* Security Flaw In RealVNC 4.1.1

Use RealVNC 4.0 or RealVNC 4.1.2 instead.

A security flaw in RealVNC 4.1.1 allows remote users to remote-control your machine without a password. The safe versions of the RealVNC server are versions 4.0 and 4.1.2.

This is last summer’s news. So it’s not really new. But I thought I’d add it since the following article is so popular:

How To Set Up VNC Over SSH On Windows XP
Step-by-step instructions for setting up an SSH server, a VNC server, and an SSH client in order to VNC securely from one computer to another.

Print Friendly, PDF & Email

Leave a Reply

Your email address will not be published.